• 0

    posted a message on [1.5.2] DJoslin's Creations: [9 of 14 updated]
    BEEP BEEP BEEP BEEP

    Time to wake up because:

    • BlockIDs+ is built in now
    • ModLoader is updated
    • MCP is updated
    Posted in: Minecraft Mods
  • 0

    posted a message on Peronix's mods - Discontinued
    Could you make an Optimine compatible Dual Wielding?
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2] DJoslin's Creations: [9 of 14 updated]
    Could you make a Careful Creeper-compatible CannonPowder mod?

    Thanks. I really want to use your mods, but I can't give up Careful Creeper.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.0.0] The Node Pack
    I figured out what was causing the missing textures: Optimine. Now all my other mods's textures show too! Anyways, I looked for a log file but there wasn't one. Sometimes when ModLoader crashes on me it leaves its log file but only because it showed the black screen first. Mine crashes before it can even create your log file. I've also tried with NodePack v1.2 but it still crashes.

    I don't think it is a problem with your mod (it being so awesome :Notch: ). I think it might be my Minecraft LAUNCHER. I have a patched launcher so that it runs in 64-bit mode (supa-speed) and that may be causing it. I will check and post back here.

    EDIT: It's the launcher! Sorry for whining when it was my problem all along :Sheep:
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.0.0] The Node Pack
    When I try to install all the mods, it makes my game crash :tnt: before I even get to the Mojang logo! I don't get a black screen either. I have tried installing with and without my other mods (except GUI API and ModLoader, of course) but it still crashes :tnt: before the Mojang logo! I tried only installing the crossbow mod [>>-i>] and that worked almost perfect, except it didn't show [] the textures.

    I have checked the ModLoader log and it doesn't say what the cause was. I have also, as a last resort, tried installing it manually instead of with Minecrafter. Still no luck. I have a Mac running on 10.6.6 with a 64-bit Minecraft (patched) if that makes a difference.

    Thank you for making such a great :Diamond: mod pack! I really look forward to fixing this problem.

    EDIT: I also tried the Illumination Tube mod :--+: and that one made my game crash :tnt: too. So then I tried installing the whole pack minus the Illumination Tube :--+: files. Still crashing :tnt: .
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.3_01] Blue Obsidian w/ armor, weapons, and tools[WIP]
    Great idea! Don't feel bad that nobody has replied yet.
    Posted in: Mods Discussion
  • 0

    posted a message on [MOD][WIP] The Artifacts Mod, a goal for Minecraft
    I love it!

    Bump
    Posted in: WIP Mods
  • 0

    posted a message on [REQ] Can someone update the Lightstone Torch mod?
    Bump please
    Posted in: Mods Discussion
  • 0

    posted a message on [REQ] Can someone update the Lightstone Torch mod?
    Bump
    Posted in: Mods Discussion
  • 0

    posted a message on [REQ] Can someone update the Lightstone Torch mod?
    The Lightstone Torch mod by dougbenham has not been updated to Minecraft Beta 1.2_02, and I was wondering if someone could attempt to update it themselves.

    I know nothing about Java or how to mod, otherwise I would attempt to update it myself.

    :Diamond: :Diamond: :Diamond: to whoever updates the mod!
    Posted in: Mods Discussion
  • To post a comment, please or register a new account.